/**
 * Created by David Camacho on 01/06/2015.
 */


function changeLanguage(lang){

    $( "#lang-form" ).append( '<input type="hidden" name="new_lang" value="'+ lang+ '">'  );
    $('form#lang-form').submit();
}